Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 01:30:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed order number 6288144882 on 25th March. I only received 2 from a total of 5 items ordered. When will I get the rest of them? It was stated that items will be received in 1 package. The expected delivery was 29th March.  Unfortunately, I am still waiting for 3 items that did not arrive yet.  I urgently need all of them. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339632